@charset "Shift_JIS";

/*システムメンテナンス用*/

#maintenance_topics {
    border: 1px solid #CCCCCC;
    margin-bottom:20px;
}

#maintenance_topics .maintenance_title {
    background-color: #666666;
    color: #FFFFFF;
    padding: 10px 5px 10px 20px;
    position:relative;
    cursor:pointer;
}


#maintenance_topics .m_specify2{
    position:relative;

}

#maintenance_topics .m_specify h6 {
    background: url("/share/images/maintenance_circle.gif") no-repeat scroll 0 5px
}


div#maintenance_topics .m_specify_ttl {
    background-color: #DCDCDC;
    padding: 5px;
    width: 17%;
    text-align:center;
    border: 1px solid #CCCCCC;
}

#maintenance_topics div.m_specify table{
    width:95%;
    font-size:90%;
}

#maintenance_topics div.m_specify td {
    border: 1px solid #CCCCCC;
    padding: 10px;
}


#maintenance_topics .mainte_open_btn, #maintenance_topics .mainte_close_btn {
    cursor: pointer;
    display: block;
    position: absolute;
}

#maintenance_topics .mainte_open_btn {
    background: url("/share/images/mainte_btn_open.gif") no-repeat scroll right 0;
    right: 5px;
    top: 12px;
    width: 90px;
    font-size:85%;
    display:none;


}
#maintenance_topics .mainte_close_btn {
    background: url("/share/images/mainte_btn_close.gif") no-repeat scroll right 0 ;
    bottom: -25px;
    font-size:85%;
    right: 5px;
    width: 60px;
    display:none;
}


#maintenance_topics .m_specify .mainte_date dt{
    background: url("/share/images/maintenance_circle.gif") no-repeat scroll 0 5px;
    font-weight: bold;
    padding-left: 15px;
    width: 145px;
}

.mainte_datetime .date {
    display: inline-block;
    float: left;
    margin-right: 0.3em;
    min-width: 20%;
    white-space: nowrap;
}
.mainte_date .time {
    float: left;
    width: 50%;
}